Subject: Fwd: Candidate Name :- Sandesh Sharma.
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 11 Oct 2022 22:30:34 -0700 (MST)

Hey,please check. Thanks 

From: "Satyam Saini" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Wednesday, October 12, 2022 10:50:11 AM 
Subject: Candidate Name :- Sandesh Sharma. 

Please Describe in 200-300 words:- 
Candidate Name :- Sandesh Sharma. 
Typing Speed:- 29 WPM. Accuracy - 100% 
Q.1. The Qualities that you have that will make you a good customer support representative? 
Ans:- The qualities which I have that makes me a good customer support representative are like my soft skills and how to convince the customer and give him the best and proper resolution on the basis of situation and according to the process. In customer suport representatives, it is importnt that you have the proper grammatical skills and the soft skills, which will make the customer happy and satisfy as per the solution provided by me accordng to the process. 
The skills or qualities which I have also the responding time to the customer and I try to respond the customer as soon as possible and reply all the queries of the customers timely and provide him the best solution on the given time basis and according to the process and as per the imstructions provided the company or the firm. 
If the customer is in the anger and not listening to you on the behalf of this, you may even contact the customer via call and provide him the best resolution, if it is in the process and it will help the customer in better understanding and provide him the best resolution and customer will be happy with the resolution. 

These are the skills which make me the best as the customer support representative and try to convince all the customer satisfy with the given resolution.